Subject: Please revert e371046b6473907aa6d62b7862a3afe9d33561e1

From: John Wiegley <[email-masked]>
Date: Wed, 06 Jun 2012 05:28:51 -0500

I've spoken to the author of this commit, Matthias Urlichs.  Here is an
excerpt of our conversation:

> On Sat, 2012-04-21 at 00:08 -0500, John Wiegley wrote:
> > Just wanted to let you know that this bit me.  I have a client whose CVS
> > repository I'm converting to Git, and they have _many_ log messages that
> > are larger than 32k in size.
> 
> Feel free to submit a patch that reverts this. These days, there's probably
> no user of cvs2git left, but at that time it was important to get the same
> commit IDs back.

This just needs to be reverted:

    git revert e371046b6473907aa6d62b7862a3afe9d33561e1

Thanks,
  John